# BEGIN SourceDeps(oneline):
BuildRequires: /usr/bin/glib-gettextize gcc-c++ libgtk+2-devel pkgconfig(gnutls) pkgconfig(gtk+-3.0)
# END SourceDeps(oneline)
Summary:	A GNOME/GTK+ newsreader for X
Name:		pan
Version:	0.139
Release:	alt1_3
Epoch:		1
License:	GPLv2
Group:		Networking/WWW
Source0:	http://pan.rebelbase.com/download/releases/%{version}/source/%{name}-%{version}.tar.bz2
URL:		http://pan.rebelbase.com/
BuildRequires:	desktop-file-utils
BuildRequires:	gettext-devel
BuildRequires:	intltool >= 0.40.6
BuildRequires:	glib2-devel >= 2.26.0
BuildRequires:	libgmime-devel >= 2.5.5
BuildRequires:	gtk2-devel >= 2.16.0
BuildRequires:	libgtkspell-devel >= 2.0.7
BuildRequires:	libenchant-devel >= 1.6.0
BuildRequires:	libnotify-devel >= 0.4.1
BuildRequires:	libgnome-keyring-devel >= 3.2.0
Source44: import.info

%description
Pan is a newsreader which attempts to be pleasant to new and
advanced users alike. It has all the standard newsreaders
features and also supports offline reading, scoring and
killfiles, yEnc, NZB, attachments posting, PGP handling,
multiserver, and secure connections. It's also the only Unix
newsreader to get a perfect score on the Good Net-Keeping
Seal of Approval evaluations.

%prep
%setup -q

sed -i -e 's|StartupNotify=false|StartupNotify=true|' %{name}.desktop.in

%build
%configure --without-gtk3 --without-gnutls \
    --with-dbus --with-gmime-crypto \
    --with-gtkspell --enable-libnotify \
    --enable-gkr

make %{?_smp_mflags}

%install
make DESTDIR=%{buildroot} install

install -d $RPM_BUILD_ROOT%{_datadir}/applications
desktop-file-install $RPM_BUILD_ROOT%{_datadir}/applications/%{name}.desktop \
--vendor=fedora \
--add-category=Application \
--add-category=Network \
--dir=$RPM_BUILD_ROOT%{_datadir}/applications \
--copy-name-to-generic-name \
--delete-original

%find_lang %{name}

%files -f %{name}.lang
%doc AUTHORS ChangeLog COPYING NEWS README
%{_bindir}/%{name}
%{_datadir}/pixmaps/*
%{_datadir}/applications/fedora-%{name}.desktop

%changelog
* Fri Apr 26 2013 Igor Vlasenko <viy@altlinux.ru> 1:0.139-alt1_3
- initial fc import

